H1  {
	font-size : 16pt;
	font-family : arial;
	font-weight : bold;
	font-style : normal;
	color : black;
}


H2  {
	font-size : 14pt;
	font-family : arial;
	font-weight : bold;
	font-style : normal;
	color : black;
}


H3  {
	font-size : 12pt;
	font-family : arial;
	font-weight : bold;
	font-style : italic;
	color : black;
}


H6  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : black;
}


BODY  {
	color : black;
	font-size : 10pt;
	font-family : Arial, Verdana, sans-serif;
	font-weight : normal;
	font-style : normal;
}


TD  {
	font-size : 10pt;
	font-family : Arial, Verdana, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : black;
}


P  {
	font-size : 10pt;
	font-family : Arial, Verdana, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : black;
}


A:link  {
	font-size : 10pt;
	font-family : Arial, Verdana, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : blue;
}


A:hover  {
	font-size : 10pt;
	font-family : Arial, Verdana, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : Navy;
}


A:visited  {
	font-size : 10pt;
	font-family : Arial, Verdana, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #3D99F5;
}


A.cndark:link   {
	font-size : 10px;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration:none;
	
}


A.cndark:visited   {
	font-size : 10px;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration:none;
	
}


A.cndark:hover   {
	font-size : 10px;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #404040;
	text-decoration:none;

	
}

A.cndark:active   {
	font-size : 10px;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration:none;

	
}

/*
     FILE ARCHIVED ON 14:34:43 Jan 08, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:48:04 Dec 05, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.815
  exclusion.robots: 0.07
  exclusion.robots.policy: 0.053
  esindex: 0.016
  cdx.remote: 50.64
  LoadShardBlock: 170.302 (3)
  PetaboxLoader3.datanode: 81.53 (4)
  PetaboxLoader3.resolve: 129.784 (2)
  load_resource: 106.78
*/